@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #CCC;
	background-image: url(images/bkground.jpg);
	background-repeat: repeat-x;
}
.oneColFixRtHdr #header {
	background-color: #DDDDDD;
	background-image: url(images/banner_fleet.jpg);
	height: 210px;
	width: 962px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}  
.oneColFixRtHdr #menu {
	background: #DDDDDD;
	padding: 0 0px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.oneColFixRtHdr #container {
	width: 962px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.oneColFixRtHdr #header h1 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
}
.oneColFixRtHdr #mainContent {
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin: 0;
} 
.oneColFixRtHdr #footer {
	padding: 0 10px 0 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #FFF;
	background-color: #990000;
	background-image: url(images/footer_bkgrnd.jpg);
	background-position: bottom;
} 
.oneColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.objText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	text-decoration: none;
}
.objText a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C00;
	text-align: left;
	text-decoration: none;
}
.objText a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C00;
	text-align: left;
	text-decoration: underline;
}
.objTextCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	text-decoration: none;
}
.objTextCent a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: center;
	text-decoration: none;
}
.objTextCent a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: center;
	text-decoration: underline;
}
.objTextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	font-weight: bold;
}
.objTextBold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.objTextBold a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}
.objTextCentBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.objTextCentBold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.objTextCentBold a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}
.objTextSml {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: left;
}
.objTextSml a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C00;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.objTextSml a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C00;
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}
.objTextSmlBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
}
.objTextSmlBold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #069;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.objTextSmlBold a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #069;
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}
.objTextSmlCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: center;
}
.objTextSmlCent a {
	color: #069;
	text-decoration: none;
}
.objTextSmlCent a:hover{
	color: #069;
	text-decoration: underline;
}
.objTextSmlRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
}
.objTextSmlRight a {
	color: #069;
	text-decoration: none;
}
.objTextSmlRight a:hover {
	color: #069;
	text-decoration: underline;
}
.objTextLrg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-align: left;
	text-decoration: none;
}
.objTextLrg a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C00;
	text-align: left;
	text-decoration: none;
}
.objTextLrg a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C00;
	text-align: left;
	text-decoration: underline;
}
.objTextLrgCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-align: center;
	text-decoration: none;
}
.objTextLrgCent a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C00;
	text-align: center;
	text-decoration: none;
}
.objTextLrgCent a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C00;
	text-align: center;
	text-decoration: underline;
}
.objTextLrgBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.objTextLrgBold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C00;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.objTextLrgBold a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C00;
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}
.objTextLrgCentBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.objTextLrgCentBold a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C00;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.objTextLrgCentBold a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C00;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}
.objTitleWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.objTitleWhite a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.objTitleWhite a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}
